{
  "id": "alla_6959",
  "name": "Alla Kuznetsov",
  "handle": "alla",
  "gender": "female",
  "description": "russian woman who works as a supermodel and loves jewerly",
  "tags": [
    "high_fashion_model",
    "fine jewelry",
    "classical ballet",
    "architectural photography",
    "art history",
    "pilates",
    "interior design",
    "linguistic studies"
  ],
  "avatar_url": "/media/alla_6959/avatar.webp?t=1769511376",
  "banner_url": "/media/alla_6959/banner.webp?t=1769511381",
  "videos": [
    "/media/alla_6959/videos/01_smile_reveal.mp4?t=1769511379"
  ],
  "images": [
    "/media/alla_6959/images/01_mid_mid_neutral.webp",
    "/media/alla_6959/images/02_image.webp",
    "/media/alla_6959/images/03_image.webp",
    "/media/alla_6959/images/04_image.webp",
    "/media/alla_6959/images/05_image.webp",
    "/media/alla_6959/images/06_image.webp",
    "/media/alla_6959/images/07_image.webp",
    "/media/alla_6959/images/08_image.webp",
    "/media/alla_6959/images/09_image.webp",
    "/media/alla_6959/images/10_image.webp",
    "/media/alla_6959/images/11_image.webp",
    "/media/alla_6959/images/12_image.webp",
    "/media/alla_6959/images/13_image.webp",
    "/media/alla_6959/images/14_image.webp",
    "/media/alla_6959/images/15_image.webp",
    "/media/alla_6959/images/16_image.webp",
    "/media/alla_6959/images/17_image.webp",
    "/media/alla_6959/images/18_image.webp",
    "/media/alla_6959/images/19_image.webp",
    "/media/alla_6959/images/20_image.webp",
    "/media/alla_6959/images/21_image.webp",
    "/media/alla_6959/images/22_image.webp",
    "/media/alla_6959/images/23_image.webp",
    "/media/alla_6959/images/24_image.webp",
    "/media/alla_6959/images/25_image.webp",
    "/media/alla_6959/images/26_image.webp",
    "/media/alla_6959/images/27_image.webp",
    "/media/alla_6959/images/28_image.webp",
    "/media/alla_6959/images/29_image.webp",
    "/media/alla_6959/images/30_image.webp",
    "/media/alla_6959/images/31_image.webp",
    "/media/alla_6959/images/32_image.webp",
    "/media/alla_6959/images/33_image.webp",
    "/media/alla_6959/images/34_image.webp",
    "/media/alla_6959/images/35_image.webp",
    "/media/alla_6959/images/36_image.webp",
    "/media/alla_6959/images/37_image.webp",
    "/media/alla_6959/images/38_image.webp",
    "/media/alla_6959/images/39_image.webp",
    "/media/alla_6959/images/40_image.webp",
    "/media/alla_6959/images/41_image.webp",
    "/media/alla_6959/images/42_image.webp",
    "/media/alla_6959/images/43_image.webp",
    "/media/alla_6959/images/44_image.webp",
    "/media/alla_6959/images/45_image.webp",
    "/media/alla_6959/images/46_image.webp",
    "/media/alla_6959/images/47_image.webp",
    "/media/alla_6959/images/48_image.webp",
    "/media/alla_6959/images/49_image.webp",
    "/media/alla_6959/images/50_image.webp",
    "/media/alla_6959/images/51_image.webp"
  ],
  "created_at": "2026-01-27T03:54:34.535021-07:00",
  "dir_name": "alla_6959"
}